[general]
iaxcompat=yes
bandwidth=low
jitterbuffer=no
forcejitterbuffer=no
trunkmtu = 700
tos=ef
cos=5

[iaxclient]
type=friend
host=198.3.1.55
context=phones
username=iaxclient
secret=passw0rd
disallow=all
disallow=siren7
allow=g729
trunk=yes
qualify=yes
nat=yes
trunktimestamps=yes
